#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPDIRECTION_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPDIRECTION_HPP

#include "ooo/vba/powerpoint/PpDirection.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPDIRECTION_HPP
